 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 9px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 432px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 332px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -246px 0 120px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 274px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -188px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-2 .u-image-1 {
    height: 513px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-image-1 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-image-1 {
    height: 245px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 356px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
    margin-bottom: 37px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 195px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -245px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -194px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 354px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 -152px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: -120px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: -146px;
  }
}